.bookingsTable {
  width: 100%;
  border: 1px solid black; 
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  color:#808080;
}

.bookingsTable td, .bookingsTable th {
  border: 1px solid #bcbcbc;
  padding: 8px;
}

.bookingsTable tr:nth-child(even)
{background-color: #f2f2f2;}

.bookingsTable tr:hover{background-color: #ddd;}

.bookingsTable th{
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #2140aa;
  color: white;
}

.bookDisabled {
    pointer-events: none;
}

.booking_select_date,
.booking_filter_columns_select {
	font-family: 'Verdana';
    font-size: 16px;
    margin-bottom: 10px;
    border-color: #2140aa;
}

.saveBookingContainer {
    padding-top: 20px;
    width: 100%;
    display: flex;
    justify-content: center;
	display:none;
}

.saveBookingContainer button {
    width: 120px;
    height: 40px;
    background-color: #2140aa;
    color:#fff;
    outline: none;
    border: none;
    cursor: pointer;
}

.bookingsTable input {
    cursor: pointer;
}

.messageContainer {
    display: none;
	font-weight: bold;
    color: #053CC4;
    font-size: 16px;
}
